<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SkillRequirement](./bitburner.skillrequirement.md) &gt; [type](./bitburner.skillrequirement.type.md)

## SkillRequirement.type property

**Signature:**

```typescript
type: "skills";
```
